# squery - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# squery

## Syntax

    SQUERY <service> [<message>]

## Parameters

`<service>` | - Service nickname or full hostmask of service to query.
`<message>` | - Message to send to the service.

## Description

    /SQUERY sends a query to the specified service.

## See also

SERVLIST, LIST, MSG